/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/



/* Caption unter Featured Image*/
.wp-caption-text {text-align: left;font-style: italic;margin: 0.8em;line-height: 1.5;}



/* Plugin column Shortcode */
/*.full_width {padding: 2%; color:#735b69;} Abstand innerhalb der gesamten Box*/


.content-column {background-color:#b7dde0;}

/* nun haben wir doppelten Abstand, wenn wir in FullWith bereits einen Abstand haben 
.one_half {width:47% !important;margin-right: 2% !important;margin-left: 2% !important;}
.one_half.last_column {width:46% !important;margin-right: 1% !important;}*/

/* Fullwith Box */
.fullwitdthFacts {padding: 2%; color:#01616A;background-color:#AEE0DD;}

/* Fullwith Box Mango */
.fullwitdthMango {padding: 2%; color:#965A00;background-color:#FFE083;}
.fullwitdthMango h3 {color:#E99A24;}
.fullwitdthMango a {color:#BD770D;}
.fullwitdthMango a:hover {text-decoration: underline;}



/* Fullwith Box Schoko */
.fullwitdthSchoko {padding: 2%; color:#370D00;background-color:#BD8E62;}
.fullwitdthSchoko h3 {color:#D5D2C1;}
.fullwitdthSchoko a {color:#D5D2C1;}
.fullwitdthSchoko a:hover {text-decoration: underline;}


/* Maße der Pro Con-Box*/
.one_half {width:47% !important;margin-right: 1% !important;}
.one_half.last_column {width:47% !important;margin-right: 0% !important;}

/*pro Con */
.pro{padding: 1%;}
.con{padding: 1%;}

/* Mobile Ansicht, Boxen untereinander */
@media only screen and (max-width:680px)
{
	.content-column {background-color:pink !important;}
	.one_half {width:98% !important;}
	.one_half.last_column {width:98% !important;}
	.pro{padding: 2%;}
	.con{padding: 2%;}
}


